/* HEADINGS */

.content-container .content h2
{
    color: #1D428A;
}

.content-container .content .first
{
    color: #1D428A;
    margin-top: 0;
}

.content-container .content h3
{
    color: #1D428A;
    font-size: 1.6rem;
}

.content-container .content h4
{
    color: #1D428A;
    font-size: 1.35rem;
    margin-top: 1.2rem;
    margin-bottom: 0.5rem;
}

.content-container .content h5
{
    color: #1D428A;
    font-size: 1.1rem;
    margin-top: 1.5rem;
    margin-bottom: 0;
}

.content-container .content h6
{
    color: #1D428A;
    font-size: 0.9rem;
    font-style:italic;
    margin-top: 0.8rem;
    margin-bottom: 0.5rem;
}

.content-container .content .box h2, .content-container .content .box h3, .content-container .content .box h4, .content-container .content .box h5, .content-container .content .box h6
{
    color: #FFFFFF;
}

/* an alternate h3 - mainly to be used within accordions*/
.content-container .content h3.lightblue
{
    color: #0085CA;
    font-weight: bold;
    font-size: 1.2rem;
    padding-top: 1.1rem;
}

/* an alternate to black, bold text - 'non-heading heading'*/
.content-container .content .blue-text
{
    color: #1D42BA;
    padding-top: 1.1rem;
    padding-bottom: 0;
    font-size: 1.1rem;
}

/*END HEADINGS*/


/* TEXT SIZE */

.content-container .content .large
{
    font-size: 1.5em;
}

.content-container .content .large a
{
    font-size: 1em;
}

.content-container .content .small-text
{
    font-size: 15px;
}

.content-container .content .centre
{
    text-align: center;
}



/*END TEXT SIZE*/


/* TEXT COLOUR */

.content-container .content .red
{
    color: red;
}

.content-container .content .green
{
    color: green;
}

.content-container .content sup a
{
    color: #0085CA;
    font-size: 12px;
}

.content-container .content h2 em, .content-container .content h3 em, .content-container .content h4 em, .content-container .content h5 em
{
    color: #1D428A;
}

/*END TEXT COLOUR*/



/* PARAGRAPH SPACING */

.content-container .content .space-before
{
    padding-top: 2em;
}
 
.content-container .content .space-after
 {
    padding-bottom: 2.5em;
 }
 
.content-container .content div.indent, .content-container .content p.indent
{
    margin-left: 30px;
}

.content-container .content div.extra-space
{
        margin-top: 1em;
        margin-bottom: 1em;
}

.content-container .content p.less-space
{
    margin-top: -1.5em;
    margin-bottom: 0;
}

/*END PARAGRAPH SPACING*/



/* BULLETS */

.content-container .content ul:last-child
{
    margin-bottom: 0;
}

/* fix for bullet display in ordered lists*/
.content-container .content div ol ul ul
{
    margin-left: 0.5rem;
}

.content-container .content div ol ul ul li
{
    padding-left: 1.5rem;
}

/* fix for bullet display in accordions*/
.content-container .content .accordion-container .accordion__item .accordion__content ul
{
    margin-left: 1.5rem;
}

/* fix for bullet display under an ordered list in accordions*/
.content-container .content .accordion-container .accordion__item .accordion__content ol ul li
{
    padding-left: 1.5rem;
}

/*END BULLETS*/


/* DEFINITION LIST */

.content-container .content dl dt
{
    font-size: 1.4em;
    font-weight: bold;
}

.content-container .content dl dd
{
    font-size: 1.4em;
    padding-bottom: 10px;
}






/*DEFINITION LIST*/



/* TELEPHONE LINKS */

.content-container .content a[href^="tel:"] {
    color: #343434;
    text-decoration: none;
    }

@media screen and (max-width: 768px)
{
.content-container .content a[href^="tel:"]
{
    color: #0078CA;
    text-decoration: none;
    }
}

/*END TELEPHONE LINKS*/



/* ACCORDIONS */

/* add colour to active accordion heading*/
.content-container .content .accordion__item.active .accordion__heading
{
    background-color: #C6C6C6;
}

/* add margin to active accordion paragraph*/

.content-container .content .accordion__item .accordion__content
{
    padding: 20px 40px;
}

/*END ACCORDIONS*/



/* TOPICS A-Z */

.content-container .content .letter-spacing
{
    border-bottom: double #0085CA;
}

.content-container .content .letter-spacing, .content-container .content .letter-spacing a
{
    letter-spacing: 0.4em;
    padding-top: 2.5em;
    padding-bottom: 1.5em;
    font-size: 1.4em;
    font-weight: bold;
}
@media screen and (max-width: 1200px){
    .content-container .content .letter-spacing, .content-container .content .letter-spacing a{
        padding-top: 0;
        padding-bottom: 0;
    }
}
.content-container .content .letter-spacing a
 {
    text-decoration: none;
 }
 
.content-container .content .letter-spacing a:hover, .content-container .content a:hover
 {
    color: #0085CA;
 }
 
 /*END TOPICS A-Z*/
 
 
 
/* IMAGES */

/* Single image with text float */
.content-container .content img.float-right
{
    float: right;
    margin: 1rem 0 1rem 1rem;
}

.content-container .content img.float-left
{
    float: left;
    margin: 1rem 1rem 1rem 0;
}

.content-container .content figure
{
    padding: 5px 0;
}

.content-container .content figcaption
{
    padding: 0 0;
    font-size: 0.8 em;
    font-style: italic;
    font-family: Arial,san-serif;
}


/* Side by side images */
.content-container .content .container
{
    clear:both;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}

.content-container .content img
{
    padding-top: 1em;
    padding-right: 1.5em;
}

.content-container .content div.image-floats--left, .content-container .content div.image-floats--right
{
    width: 45%;
}



/* Homepage news images */
main .latest-news__link--image-bottom .latest-news__image-mask, .content-container .content .latest-news__link--image-bottom .latest-news__image-mask {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.0));
}

/*END IMAGES*/



/* BLOCKQUOTES */

/* reduces the blockquote margins*/
.content-container .content blockquote
{
    margin-left: 40px;
    margin-right: 40px;
}

/*END BLOCKQUOTES*/



/* HORIZONTAL RULE */

/* additional option for a horizontal rule - particularly useful for pages that include tables (less confusion with table lines) */
hr.divider {
    border: 1px solid #C6C6C6;
    width: 60%;
    margin-top: 4em;
    margin-bottom: 4em;
}

hr.footnote {
    border: 1px solid #C6C6C6;
    max-width: 25%;
    margin-top: 3em;
    margin-bottom: 3em;
    margin-left: 0;
}

/*END HORIZONTAL RULE*/



/* TABLES */

/* adds a border to the top of the table and makes the internal border colour consistent*/
.content-container .content table th, .content-container .content table.small th, .content-container .content table.compact th
{
    font-size: 0.9em;
    border-top: 1px solid #BBB;
    border-bottom: 1px solid #BBB; 
    border-right: 1px solid #BBB;   
    vertical-align: top;
    padding: 10px 10px 10px 20px;
    background-color: #0085CA;
    color: #fff;
}

/* compact table with less padding*/
.content-container .content table.compact th p
{
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1em;
    color: #fff;
}

.content-container .content table.compact td
{
    padding: 10px 10px 10px 20px;
    font-size: 0.9em;
}

.content-container .content table tr.compact-row td
{
    padding: 5px 10px 5px 20px;
    font-size: 0.9em;
}

.content-container .content table caption
{
    caption-side: top;
    font-weight: bold;
    padding: 10px 0;
    font-size: 1.1em;
    color: #1D42BA;
}

/* overrides the default alignment*/
.content-container .content .centre, .content-container .content table.centre th
{
    text-align: center;
}

.content-container .content .left, .content-container .content table.left th
{
    text-align: left;
}

.content-container .content .right, .content-container .content table.right th
{
    text-align: right;
}

/* removes background colour from table cells */
.content-container .content table tbody tr:nth-child(2n+1) td, .content-container .content table.small tbody tr:nth-child(2n+1) td, .content-container .content table.compact tbody tr:nth-child(2n+1) td
{
    background-color: transparent;
}

/* adds color to table column */
.content-container .content .shaded
{
    background-color: #E8E8E8;
}

.content-container .content .shaded-light
{
    background-color: #F8F8F8;
}

.content-container .content p.note, .content-container .content div.note ol li, .content-container .content p.note a, .content-container .content div.note ul li, .content-container .content .note ul li a
{
    font-size: 0.9rem;
    margin-top: 0;
    margin-bottom: 0;
}

.content-container .content p.note-first, .content-container .content div ol li.note-first, .content-container .content p.note-first a
{
    font-size: 0.9rem;
    margin-top: -1.5em;
    margin-bottom: 0;
}



/*END TABLES*/



/* BOXES */

.content-container .content .box
{
    border: 1px solid #6875AD;
    background-color: #6875AD;
    padding: 5px 20px;
    border-radius: 15px;
    margin-bottom: 20px;
}

.content-container .content .box p, .content-container .content .box em, .content-container .content .box strong, .content-container .content .box li, .content-container .content .box a, .content-container .content .box span
{
    color: #fff
}


.content-container .content .box-outline
{
    border: 1px solid #6875AD;
    padding: 5px 20px;
    border-radius: 15px;
}


/*END BOXES*/



/* DOWNLOAD SECTION */

.content-container .content .download
{
    padding-top: 1em;
    padding-bottom: 1.5em;
}

.content-container .content .download-first
{
    padding-bottom: 1.5em;
}

/*END DOWNLOAD SECTION*/



/* CALL TO ACTION */

/* change call to action background colour*/
main .call-to-action, .content-container .content .call-to-action
{
    margin-top: 0em;
    margin-bottom 1em;
    height: 250px;
}

main .call-to-action, .content-container .content .call-to-action__reservoir
{
    background-color: #6875AD;
}

main .call-to-action__title, .content-container .content .call-to-action__title
{
    padding-top: 1em;
}

main .call-to-action__reservoir .call-to-action__title-text, .content-container .content .call-to-action__reservoir .call-to-action__title-text
{
    color: #ffffff;
}

main .call-to-action__title .call-to-action__title-text, .content-container .content .call-to-action__title .call-to-action__title-text
{
    color: #ffffff;
}

main .call-to-action__description, .content-container .content .call-to-action__description
{
    color: #ffffff;
}


/*END CALL TO ACTION*/


/* HOMEPAGE ALERT/TICKER */

.content-container .ticker {
  background-color: #cb333b;
  border: none;
  color: #fff;
  padding: 5px 40px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin-top: 10px;
  transition-duration: 0.4s;
  width: 100%;
}

.content-container .content .ticker a:link, .content-container .content .ticker a:visited
{
    text-decoration: none;
    color: #fff;
}

.content-container .ticker:hover {
  background-color: #ee2737;
  color: #fff;
}

/*END HOMEPAGE ALERT/TICKER*/



/* CARD TILES */

main .news-listing-grid__content .news-listing-grid__headline, .content-container .content .news-listing-grid__content .news-listing-grid__headline {

    line-height: 1.5;
}

main .news-listing-grid__link--image-bottom .news-listing-grid__image-mask, .content-container .content .news-listing-grid__link--image-bottom .news-listing-grid__image-mask
 {

    background-image: none;
}


/*homepage quicklink tiles*/

main ul.feature-slider--static, ul.feature-slider--topic-panels
{
padding-top: 18px;
}

main div.feature-item
{
    background-color: #fff;
    border-left: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    border-top: 2px solid #62b5e5;
}

/*END CARD TILES*/



/* LIST OF LINKS */

.content-container .content .listed-links
{
    border-top: none;
}

/* remove grey background colour from listed links */
.content-container .content .listed-links.grey
{
    background-color: transparent;
    padding-left: 0;
}

/*END LIST OF LINKS*/


/* FOOTER */

footer p
{
    font-weight: 300;
    line-height: 16px;
}

/*FOOTER*/


/* HONEYPOT */

.honeypot-hide
{
    display: none;
}

/*END HONEYPOT*/


/* ACCESSIBILITY - WCAG */
:root
{
    --wcag-focus-background-color: #E1E1E1;
/*  --wcag-focus-background-color: #62b5e5; */
}

/*END ACCESSIBILITY - WCAG*/


/* QUIZ */

.content-container .content form h2.question
{
    color: #1D428A;
    font-size: 1.2rem;
}

.content-container .content form p.question-text
{
    font-size: 1rem;
    font-weight:bold;
}

.content-container .content form label
{
    padding-left: 10px;
}

.content-container .content div.sq-online-quiz-question-multichoice ul
{
    margin-top: 20px;
    margin-bottom: 30px;
    list-style: none;

}

.content-container .content div.sq-online-quiz-question-multichoice ul li
{
    margin-top: 0;
    color: #FFFFFF;
}




/*END QUIZ*/


/* THIS STYLE DOES NOT WORK */
/* italics within a link stay standard colour and not turn black*/
.content-container .content a em, .content-container .content em a, .content-container .content a i, .content-container .content i a
{
    color: inherit;
}


/* fix scrollbar-y appearing in this section */
main .news-listing-grid__content, .content-container .content .news-listing-grid__content {
    overflow-y: hidden;
}



/* National Safe Work Month 2022 page customisations #832172 */

#main .multi-column-content__area.multi-column-content__area--border-black {
    border-radius: 8px;
}

.twocolumn__container .quicklinks-widget h3,
.content-container .content .nswm2022-subheading {
    color: #1D428A;
    font-size: 1.6rem;
}
